Bug 663960 - Internal GStreamer error: state change failed during playing 1080p video
Summary: Internal GStreamer error: state change failed during playing 1080p video
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: gstreamer
Version: 5.6
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: rc
: ---
Assignee: Bastien Nocera
QA Contact: desktop-bugs@redhat.com
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-17 14:18 UTC by Tomas Pelka
Modified: 2014-06-25 21:06 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-06-25 21:06:04 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Tomas Pelka 2010-12-17 14:18:42 UTC
Description of problem:
SSIA

Version-Release number of selected component (if applicable):
gstreamer-tools-0.10.20-3.el5
gstreamer-plugins-good-0.10.9-1.el5_3.2
gstreamer-plugins-base-0.10.20-3.0.1.el5_3
gstreamer-0.10.20-3.el5
totem-2.16.7-7.el5


How reproducible:
100%

Steps to Reproduce:
1. Download bigbuckbunny [ogg@1080p] video
2. Try to play it via totem
3.
  
Actual results:
[test@ibm-js12-04 Desktop]$ totem trailer_1080p.ogg 
** Message: Unhandled message of type 'async-done' (0x200000)

Expected results:


Additional info:
Spotted only on powerPC.
No crash, just not able to play video.

Comment 1 Tomas Pelka 2010-12-19 18:09:18 UTC
Spotted also on ia64, s390x.

Comment 2 RHEL Program Management 2014-03-07 13:33:06 UTC
This bug/component is not included in scope for RHEL-5.11.0 which is the last RHEL5 minor release. This Bugzilla will soon be CLOSED as WONTFIX (at the end of RHEL5.11 development phase (Apr 22, 2014)). Please contact your account manager or support representative in case you need to escalate this bug.

Comment 3 Ondrej Vasik 2014-06-25 21:06:04 UTC
I take it as no need to escalate - as this doesn't qualify for production phase 3, closing WONTFIX for RHEL 5, thanks for reply.


Note You need to log in before you can comment on or make changes to this bug.